# Generated by Django 4.2.3 on 2023-07-18 15:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="todolist",
            name="name",
            field=models.CharField(max_length=100, null=True),
        ),
    ]
